from db.mongo import Model


class Order(Model):
    def __init__(self):
        pass

    def store(self):
        pass

    @staticmethod
    def get_collection():
        pass

    @staticmethod
    def dict_to_object(dictionary):
        pass

    def to_dict(self):
        pass
